@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-display: swap;
    font-weight: 400;
    src: url(/fonts/vazirmatn-arabic-400-normal.woff2) format('woff2');
}
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url(/fonts/vazirmatn-arabic-500-normal.woff2) format('woff2');
}
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: url(/fonts/vazirmatn-arabic-600-normal.woff2) format('woff2');
}
@font-face {
    font-family: 'Vazirmatn';
    font-style: normal;
    font-display: swap;
    font-weight: 700;
    src: url(/fonts/vazirmatn-arabic-700-normal.woff2) format('woff2');
}
@font-face {
    font-family: 'IBM Plex Mono';
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: url(/fonts/ibm-plex-mono-latin-500-normal.woff2) format('woff2');
}
